# V1Affinity

Affinity is a group of affinity scheduling rules.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**node_affinity** | [**V1NodeAffinity**](V1NodeAffinity.md) |  | [optional] 
**pod_affinity** | [**V1PodAffinity**](V1PodAffinity.md) |  | [optional] 
**pod_anti_affinity** | [**V1PodAntiAffinity**](V1PodAntiAffinity.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


